Subject: Re: Virus

From: [email-masked] (Marc Davis III)
Date: Sat, 24 Feb 1996 22:41:22 -0800

You wrote: 
>
>I am sincerely sorry that I sent the Virus alert.
>I received it from an agency that is suppsed to know the facts, and 
find to
>my dismay I have been a purveyor of misinformation.
>I really know better, if a file does not contain an 'exe' file there 
is 'no'
>action.
>My apologies.
>Gil Watkins
>Coal River Blacksmithing
>St Albans, WV
*********************************************************************

Oh really?!

What about config.sys or command.com, win.ini, .bat files, self 
extracting files and that's only the ones that I know of. I'm just a 
layman. The individuals that create these viruses may be warped but 
they are intelegent and talented. Don't ever underestimate them. They 
have viruses that mutate themselves and reside in dirrerent parts of 
your system from one infection to another. Don't be parinoid but do be 
careful.

Take care

Marc3